Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4430 - X11amp crash when SUID root
Summary: X11amp crash when SUID root
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: x11amp
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-08 22:16 UTC by garfield
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-09 15:08:49 UTC


Attachments (Terms of Use)

Description garfield 1999-08-08 22:16:39 UTC
On my brand new redhat system, X11Amp segfault on startup
if it is set SUID root. This occurs just after the
installation of RedHat Linux 6.0, without any modification.
The program works perfectly when not set SUID root.
My sound card is recocnized and works (SB16 PnP)

Comment 1 Bill Nottingham 1999-08-09 15:08:59 UTC
works OK for me with the xmms in Raw Hide...
try upgrading to that and reopen if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.